Subject: RE: P&G
From: [email-masked]
To: [email-masked]
Date: Tue, 30 Oct 2001 08:02:25 -0800 (PST)

Working on it -- Joey is running mini-books.

 -----Original Message-----
From: 	Royed, Jeff  
Sent:	Tuesday, October 30, 2001 9:00 AM
To:	Taylor, Joey; Olney, Matthew; McLaughlin Jr., Errol
Cc:	Keiser, Kam
Subject:	FW: P&G

As discussed yesterday, please run a mini-book on two the  P&G deals that I gave Errol (details showing the exact legs involved with NG-MM are also given) to determine the exact position and M to M value of these deals.  These deals will ultimately be given to EES for them to manage but we will keep our traders indifferent P&L and position wise.  If you can get this to me by early this afternoon, that would be great.

Thanks

JR
 -----Original Message-----
From: 	Keiser, Kam  
Sent:	Monday, October 29, 2001 8:05 AM
To:	Royed, Jeff
Subject:	FW: 

Jeff, 

Can you take this over for me?  There is a deal with Procter & Gamble that Troy Black originated.  It was booked as a sale with ENA but should be in the EES books.  According to Mark Breese ENA should be kept whole, to the mids only, not against offers.  There were also hedges on the volumes that need to be moved as well.  I have asked Troy and Derek Baily about these hedges and they don't know anything about it.  I doubt that a hedge was done specifically for these deals so we may have to get bids/offers to fill the position that is left when the deals are moved to EES.  Can you get with Derek Baily and take care of this today?

Thanks

Kam

 -----Original Message-----
From: 	Breese, Mark  
Sent:	Monday, October 22, 2001 5:35 PM
To:	Keiser, Kam
Subject:	

need to work with you to transfer a deal from your books to our.... Your trader is  Troy Black,  Deal is sale at TCO city gate -- retail deal.  We need to transfer the short, the hedges (including basis and some triggers) to our books --- should be flat (i.e., p/l stays with you......

Please see Troy for customer name and we can touch base

Mark S. Breese
Director, Gas Structuring
Enron North America
P.O. Box 1188
Houston, TX 77251-1188

Phone:  (713) 853-6751
Cell:      (713) 419-1038